.tc1_ac img {width:auto;height:auto;}
.inhalt .text h1 {width:auto;}

/* wrapper */
article.start, .wrapper {max-width:1280px;}
header {max-width:1280px;}

/* header */
header {position:fixed;left:0;right:0;width:100%;padding:2em 2%;z-index:999;}
header.fix {padding:0.5em 2%;-webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);}
.logo {width:25%;max-width:280px;}
.suchmaske {top:2em;left:auto;right:calc(75px + 2%);width:55%;}
header.fix .suchmaske {top:0.5em;}

/* Sprache */
header .sprache {top:5px;right:auto;left:30%;}

/* Hauptnavigation */
.navbuttons {width:60px;}
a.hamburger {display:none;}
a.lupe {float:none;width:100%;height:60px;}
.hauptnavigation {display:block;/*position:relative;*/float:right;/*width:calc(65% - 60px);*/padding:0;margin:0 1em 0 0;}
.hauptnavigation.hide {display:none;}
.hauptnavigation ul.nlv_1 {display:block;list-style:none;width:100%;height:100%;padding:0;margin:0;}
.hauptnavigation .nlv_1 > li {display:block;float:left;/*position:relative;*/font-size:1em;color:#884044;outline:0;padding:0;margin:0 2em 0 0;}
.hauptnavigation .nlv_1 > li.npt_last {margin:0;}
.hauptnavigation .nlv_1 > li > span {display:block;position:relative;font-size:1.125em;font-weight:600;text-transform:uppercase;color:#884044;padding:7px 10px;}
.hauptnavigation .nlv_1 > li > span:before {content:'';position:absolute;bottom:-0.5em;left:0;width:100%;height:0.5em;background:#fff;z-index:2;transition:all 0.4s;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;}
header.fix .hauptnavigation .nlv_1 > li > span:before {bottom:-0.425em;height:0.425em;}
.hauptnavigation .nlv_1 > li > span:after {content:'';position:absolute;top:0;right:-1em;width:1px;height:100%;background:#e9eaea;z-index:2;}
.hauptnavigation .nlv_1 > li.npt_last > span:after {display:none;}
.hauptnavigation .nlv_1 > li > a {display:block;color:#884044;font-size:1.125em;font-weight:600;text-transform:uppercase;text-decoration:none;padding:7px 10px;}
.hauptnavigation .nlv_1 > li:hover > span, .hauptnavigation .nlv_1 > li:focus > span, .hauptnavigation .nlv_1 > li.dropit-open > span, .hauptnavigation .nlv_1 > li.npt_on > span {display:block;position:relative;color:#fff;background:#884044;text-decoration:none;cursor:pointer;z-index:1001;}
.hauptnavigation .nlv_1 > li:hover > span:before, .hauptnavigation .nlv_1 > li:focus > span:before, .hauptnavigation .nlv_1 > li.dropit-open > span:before {background:#884044;}
.hauptnavigation .nlv_1 > li.dropit-open > span {color:#fff;}
.hauptnavigation .nlv_1 > li:hover, .hauptnavigation .nlv_1 > li:active, .hauptnavigation .nlv_1 > li:focus, .hauptnavigation .nlv_1 > li.dropit-open {display:table-cell;color:#fff;outline:0;}
.hauptnavigation .nlv_1 > li.npt_on > span {display:block;color:#fff;text-decoration:none;}
.hauptnavigation .nlv_1 > li.npt_on, .hauptnavigation .nlv_1 > li.npt_on:focus {display:inline-block;color:#73a01e;outline:0;text-decoration:none;cursor:pointer;}
.hauptnavigation .nlv_1 > li.npt_on:hover, .hauptnavigation .nlv_1 > li.npt_on:active, .hauptnavigation .nlv_1 > li.npt_on.dropit-open {display:inline-block;color:#fff;background:#884044;outline:0;text-decoration:none;cursor:pointer;}

.dropit {list-style:none;padding:0;margin:0;}
.dropit .dropit-trigger {}
.dropit .dropit-submenu {list-style:none;position:absolute;top:calc(100% - 1.5em);left:4%;right:4%;z-index:1002;width:92%;height:0;visibility:hidden;opacity:0;/*display:none;*/font-size:1em;background:#fff;background:rgba(255,255,255,0.95);border-top:5px solid #884044;padding:2% 2%;margin:0;transition:visibility 0s linear 0s,opacity 0s linear;-webkit-transition:visibility 0s linear 0s,opacity 0s linear;-moz-transition:visibility 0s linear 0s,opacity 0s linear;-o-transition:visibility 0s linear 0s,opacity 0s linear;}
header.fix .dropit .dropit-submenu {top:100%;}
.dropit .dropit-submenu:after {visibility:hidden;display:block;content:'';clear:both;height:0;}
.hauptnavigation .nlv_1.dropit .dropit-open .dropit-submenu {visibility:visible;opacity:1;/*display:block;*/height:auto;transition:visibility 0s linear 0.15s,opacity 0.15s linear;-webkit-transition:visibility 0s linear 0.15s,opacity 0.15s linear;-moz-transition:visibility 0s linear 0.15s,opacity 0.15s linear;-o-transition:visibility 0s linear 0.15s,opacity 0.15s linear;transition-delay:0.15s;-webkit-transition-delay:0.15s;-moz-transition-delay:0.15s;-o-transition-delay:0.15s;}

.hauptnavigation .nlv_2 li {list-style:none;text-transform:none;border:none;padding:0;margin:0;cursor:auto !important;}
.hauptnavigation .nlv_2 li, .hauptnavigation .nlv_2 li:hover, .hauptnavigation .nlv_2 li:focus, .hauptnavigation .nlv_2 li.npt_on {float:left;width:30%;display:block;position:relative;padding:0;margin:0 5% 0 0;font-size:1.125em;font-weight:600;text-align:left;color:#884044;cursor:auto !important;}
.hauptnavigation .nlv_2 li.npt_last, .hauptnavigation .nlv_2 li.npt_on.npt_last {float:right;margin:0;}

.hauptnavigation .nlv_1 > li:hover .nlv_2 > li > span, .hauptnavigation .nlv_1 > li.dropit-open .nlv_2 > li > span, .hauptnavigation .nlv_1 > li:hover > .nlv_2 > li > a, .hauptnavigation .nlv_1 > li.dropit-open > .nlv_2 > li > a {display:block;font-weight:600;color:#884044;border-bottom:1px solid #e9eaea;padding:0 0 3% 0;margin:0 0 3% 0;cursor:auto;}

.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:hover {width:auto !important;font-size:1em;text-decoration:none;color:#884044;border-bottom:1px solid #e9eaea;padding:0 0 1% 0;}
.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:visited {display:block;font-size:1em;text-align:left;text-decoration:none;color:#884044;border-bottom:1px solid #e9eaea;padding:0 0 1% 0;margin:0;}
.hauptnavigation .nlv_2 li a:hover, .hauptnavigation .nlv_2 li a:active {display:block;font-size:1em;text-decoration:none;text-align:left;color:#884044;border-bottom:1px solid #e9eaea;padding:0 0 1% 0;margin:0;}

.hauptnavigation .nlv_3 {position:relative;top:auto;left:auto;right:auto;background:none;padding:0;margin:20px 0 0 0;}
.hauptnavigation .nlv_3 li {list-style:none;padding:0;margin:0px;}
.hauptnavigation .nlv_3 li, .hauptnavigation .nlv_3 li:hover, .hauptnavigation .nlv_3 li:focus, .hauptnavigation .nlv_3 li.npt_on {float:none;width:100%;display:block;position:relative;padding:2.5% 0;margin:0;font-size:1em;font-weight:300;text-align:left;}
.hauptnavigation .nlv_3 li.npt_last, .hauptnavigation .nlv_3 li.npt_on.npt_last {margin:0;}
.hauptnavigation .nlv_1 li:hover .nlv_3 li span, .hauptnavigation .nlv_1 li.dropit-open .nlv_3 li span {display:block;color:#4e5860;border:none;padding:1% 0;margin:0;}
.hauptnavigation .nlv_3 li a, .hauptnavigation .nlv_3 li a:visited {display:block;font-size:1em;text-decoration:none;text-align:left;color:#4e5860;border:none;padding:1% 0;margin:0;}
.hauptnavigation .nlv_3 li a:hover, .hauptnavigation .nlv_3 li a:active {display:block;font-size:1em;text-decoration:underline;text-align:left;color:#884044;border:none;padding:1% 0;margin:0;}

/* Overlay */
#overlay {background-color:#282d32;bottom:0;left:0;opacity:0.75;position:fixed;right:0;top:0;z-index:9;transition:visibility 0.5s linear;}

.titelbild {max-width:1280px;margin:124px auto 0 auto;}
.wichtigeinfo {width:28%;}

/* Breadcrumb */
.breadcrumb {margin:0 auto 2em auto;}
.breadcrumb.keinbild {margin:124px auto 2em auto;}

/* Submenu */
.submenu {width:25%;}

/* Inhalt */
.inhalt {width:46%;}
.inhalt_ganzseitig {width:71%;}

/* Randspalte */
a.toggle-sidebar {display:none;}
.randspalte {height:auto;position:relative;top:auto;right:auto;}
.randspalte.show-sidebar {width:22%;background:none;border:none;padding:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}

/* footer */
footer, footer h1, footer a, footer a:link, footer a:hover, footer a:active, footer a:visited {color:rgba(255,255,255,0.5);}
footer:hover, footer:focus, footer:hover h1, footer:hover a, footer:link a, footer:hover a:hover, footer:hover a:active, footer:hover a:visited, footer:focus h1, footer:focus a, footer:focus a:hover, footer:focus a:active, footer:focus a:visited {color:#fff;}

/* Suche Autovervollstaendigung */
.ac_results {left:auto !important;right:9% !important;right:calc(75px + 2%) !important;width:55% !important;max-width:704px !important;}

/* Baederampel */
.ba-box {width:25%;margin:0;}
.ba-box.second {float:left;}
.ba-box.third {clear:none;}
.ba-box img {width:25%;}

/* GoogleMaps */
div.gmc_page {height:30em;}
div.gmc_control {width:30%;float:left;}	
div.gmc_map {width:65%;height:calc(100% - 2em);float:right;}

/* Slider */
.titelbild .desc_box .bild-titel {font-size:1.875em;}
.titelbild .desc_box .bild-beschreibung {font-size:1em;margin:0 0 50px 0;}
/*.slick-prev, .slick-next {top:50%;bottom:auto;}*/
.slick-prev {left:5%;}
.slick-next {left:26.5%;left:calc(30.5% - 40px);}
/*.titelbild.neu .slick-dots {bottom:auto;top:50%;}*/